LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_amixer_t Struct Reference

`#include <multitrack.h>`

## Data Fields
LiVESWidget * | main_hbox
LiVESWidget ** | ch_sliders
LiVESWidget * | gang_checkbutton
LiVESWidget * | inv_checkbutton
ulong * | ch_slider_fns
int | nchans
lives_mt * | mt

## Field Documentation

ulong* lives_amixer_t::ch_slider_fns

LiVESWidget** lives_amixer_t::ch_sliders

LiVESWidget* lives_amixer_t::gang_checkbutton

LiVESWidget* lives_amixer_t::inv_checkbutton

LiVESWidget* lives_amixer_t::main_hbox

lives_mt* lives_amixer_t::mt

int lives_amixer_t::nchans

The documentation for this struct was generated from the following file:

- src/multitrack.h